## python-catalogue 2.1.0

=== requirements.txt ===
zipp>=0.5; python_version < "3.8"
typing-extensions>=3.6.4; python_version < "3.8"
pytest>=4.6.5
mypy
pydantic
types-dataclasses
typing_extensions
srsly
