=== debian/changelog ===
python-catalogue (2.1.0-4) unstable; urgency=medium

  * extra_depends=python3-numpy
    Closes: #1029961

 -- Andreas Tille <tille@debian.org>  Wed, 01 Feb 2023 16:53:27 +0100

python-catalogue (2.1.0-3) unstable; urgency=medium

  * Explicitly Depends: python3-srsly

 -- Andreas Tille <tille@debian.org>  Sat, 14 Jan 2023 09:20:02 +0100

python-catalogue (2.1.0-2) unstable; urgency=medium

  * Build-Depends: python3-srsly and run build time test properly
  * Build-Depends: python3-numpy
  * Standards-Version: 4.6.2 (routine-update)
  * Testsuite: autopkgtest-pkg-python (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 14 Jan 2023 08:01:14 +0100

python-catalogue (2.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #1007836)

 -- Andreas Tille <tille@debian.org>  Tue, 29 Nov 2022 15:58:18 +0100
