## python-catalogue 2.1.0+really2.0.10

=== requirements.txt ===
zipp>=0.5; python_version < "3.8"
typing-extensions>=3.6.4; python_version < "3.8"
pytest>=4.6.5
mypy>=0.991,<1.1.0
