=== debian/changelog ===
python-catalogue (2.1.0+really2.0.10-1) unstable; urgency=medium

  * Team upload.
  * debian/watch: Exclude yanked 2.1.0 release and mangle 2.0.* into
    2.1.0+really2.0.* (closes: #1086878).
  * New upstream release.
  * Use pybuild-plugin-pyproject.

 -- Colin Watson <cjwatson@debian.org>  Thu, 21 Nov 2024 13:05:20 +0000

python-catalogue (2.1.0-6) unstable; urgency=medium

  * Team Upload.
  * Depends on pydantic >= 2.0

 -- Alexandre Detiste <tchet@debian.org>  Thu, 01 Aug 2024 07:25:41 +0200

python-catalogue (2.1.0-5) unstable; urgency=medium

  * Team Upload.
  * Add a patch to use Pydantic 2.x legacy API.

 -- Alexandre Detiste <tchet@debian.org>  Thu, 01 Aug 2024 01:17:10 +0200
