=== debian/control ===
--- 
+++ 
@@ -5,13 +5,11 @@
 Testsuite: autopkgtest-pkg-python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-all-dev,
                python3-setuptools,
                python3-pytest <!nocheck>,
-               python3-pydantic <!nocheck>,
-               python3-numpy <!nocheck>,
-               python3-srsly <!nocheck>
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-catalogue
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-catalogue.git
@@ -22,8 +20,6 @@
 Architecture: any
 Depends: ${python3:Depends},
          ${misc:Depends},
-         python3-pydantic,
-         python3-srsly
 Description: super lightweight function registries for Python3 libraries
  catalogue is a tiny, zero-dependencies library that makes it easy to add
  function (or object) registries to your code. Function registries are
