=== debian/rules ===
--- 
+++ 
@@ -8,4 +8,4 @@
 export PYBUILD_NAME=catalogue
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
