=== debian/watch ===
version=4

opts="uversionmangle=s/(2\.0\..*)/2.1.0+really$1/,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
  https://github.com/explosion/catalogue/tags (?:.*?/)?v?(?!2\.1\.0)(\d[\-+\.:\~\d]*)\.tar\.gz
